@charset "utf-8";
html {
	height: 100%;
}
body {
    background: none;
    margin: 0 auto;
    height: 100%;
}
div#flashPhoto {
	background: url(../images/bg_flashPhoto.png) repeat-x scroll 0 0 transparent;
	position: relative;
	height: 367px;
	margin-top: 15px;
	display: flex;
	justify-content: center;
	padding-top: 4px;
}
div#photoShow {
	margin: 0 auto;
	width: 1000px;
}
div#mainBox {
	padding-top: 4px;
}
div#photoShow ul {
	width: 1000px;
	position: relative; 
	margin: 0 auto;
	padding-top: 4px;
	z-index: 1;
	
}
div#photoShow a.arrow_right {
	background: url(../images/arrow_right.png) no-repeat scroll 0 0 transparent;
	height: 20px;
	padding: 8px 13px;
	color: #FFFFFF;
}
div#photoShow a.arrow_left {
	background: url(../images/arrow_left.png) no-repeat scroll 0 0 transparent;
	height: 20px;
	padding: 8px 13px;
	color: #FFFFFF;
}
div#photoShow a.arrow_left:hover, div#photoShow a.arrow_right:hover {
	color: #C9050E;
}
div#photoShow ul li {
	float: left;
}
a.arrow_left {
	position: absolute;
	margin: 172px 0 0 0;
	z-index: 1000;
}
a.arrow_right {
	position: absolute;
	z-index: 1000;
	margin: 172px 0 0 993px;
}
img.shanghaiText {
	position: absolute;
	z-index: 1001;
	margin: 258px 0 0 33px;
}
img.flashText {
	position: absolute;
	z-index: 1001;
	margin: 20px 0 0 590px;
}
div#experience h3 {
}
div#experience h2 {
	float: left;
}
div#experience div.info h3 {
	float: none;
}
div#experience div.innovationList h3 {
	float: none;
}
div#experience p.titleText {
	float: left;
	margin-top: 15px;
	margin-left: 10px;
}
div#experience ul li.box {
	background: url(../images/experienceBox.png) no-repeat scroll 0 0 transparent;
	position: relative;
	float: left;
	padding: 15px 0 0 15px;
	height: 255px;
	width: 324px;
}
div#experience ul.boxList {
	margin-top: 10px;
}
div#experience ul li.boxEnd {
	width: 307px;
}
li.box ul li {
	list-style-image: url(../images/icon_circle.png);
	list-style-position: inside;
}
li.box ul.list {
	margin-top: 10px;
	float: left;
	font-size: 13px;
}
li.box ul.mt5 {
	margin-top: 5px;
}
li.box div.photo {
	position: absolute;
	margin-left: 185px;
	margin-top: -105px;
}
li.box div.info {
	margin-top: 5px;
}
div.more  {
	text-align: right;
	width: 285px;
	margin-top: 0px;
}
div.more a {
	font-size: 12px;
}
div.more a img {
	padding-left: 5px;
}
li.box div p {
	margin-bottom: 10px;
}
div.eventList,
div.bookingList {
	background: url(../images/bg_bannerList.png) no-repeat left top;
	margin-top: 15px;
	padding: 15px 12px 10px 12px;
}
div.bookingList_2line {
	background: url(../images/bg_bannerList_4line.png) no-repeat left top;
	margin-top: 15px;
	padding: 15px 12px 10px 12px;
}
div.eventList ul,
div.bookingList ul,
div.bookingList_2line ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
div.eventList ul li,
div.bookingList ul li,
div.bookingList_2line ul li {
	float: left;
	margin-right: 8px;
}
div.eventList li.endli {
	margin-right: 0;
}
div.bookingList li.endli,
div.bookingList_2line li.endli {
	margin-right: 0;
}
div.innovationList {
	margin-top: 30px
}
div.innovationList ul li {
	background: url(../images/innovationBox.png) no-repeat scroll 0 0 transparent;
	position: relative;
	height: 193px;
	padding-top: 30px;
	padding-left: 20px;
	width: 495px;
}
div.innovationList div.photo {
	position: absolute;
	margin: -20px 0 0 223px;
}
div.innovationList div.info p {
	margin-bottom: 10px;
}
div.innovationList p.introduce {
	margin-top: 10px;
	width: 200px;
}
div.innovationList p.introduce2 {
	margin-top: 15px;
	width: 200px;
}
div.innovationList ul li {
	float: left;
}
div.innovationList ul li.endlist {
	width: 466px;
}
div#hotEvent {
	width: 1000px;
	margin-top: 30px;
}
div#hotEvent label {
	margin-top: 15px;
	border: 1px solid #CDCDCD;
	border-radius: 4px 4px 4px 4px;
	background-color: #FFFFFF;
	width: 180px;
	height: 23px;
}
div#hotEvent .title {
	margin-bottom: 20px;
	margin-top: 20px;
}
div#hotEvent p {
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
}
div#calender ol {
}
div#calender h3 {
	float: none;
	font-weight: bold;
	line-height: 1.4em;
}
div#calender ol li {
	float: left;
	width: 210px;
	margin-right: 0px;
	margin-top: 17px;
}
div#calender ol li.mr0 {
	margin-right: 0;
}
div#calender div.infoMessage {
	
	z-index: 100;
}
div#calender div.infoList {
	background: url(../images/bg_infoList.png) no-repeat scroll 0 0 transparent;
	position: relative;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 9px;
	z-index: 1;
	border-top: 2px solid #C9050F;
	background-color: #FFFFFF;
}
div#calender div.date {
	float: right;
	background-color: #C6050F;
	border-radius: 0 0 4px 4px;
	margin: -5px 0 0 0;
	z-index: 10000;
	position: relative;
}
div#calender div.date div.month {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2) !important;
	font-size: 0.8em;
	letter-spacing: 0.2em;
	padding: 0 1em;
	text-transform: uppercase;
	color: #FFFFFF;
}
div#calender div.date div.day {
	font-size: 2.2em;
	font-weight: bolder;
	padding: 0.1em 0.2em 0.2em;
	color: #FFFFFF;
}
div#calender div.title {
	width: 135px;
}
div#calender div.address span {
	font-size: 12px;
}
div#calender div.description {
	margin: 5px 0;
}
div#calender div.more_info a {
	float: right;
}
div#calender div.more_info a span {
	color: #C9050E;
}
div#calender div.address {
	margin-top: 10px;
}


div#news {
	margin-top: 10px;
	margin-bottom: 40px;
	width: 750px;
	float: right;
}
div#news div.newsWrap {
	/* background: url(../images/bg_newstitle.png) repeat-x scroll 0 top transparent; */
	position: relative;
	padding: 0 2px;
	border-top: 1px dotted #4B4B4B;
}
div#news div.newsWrap ul {
	width: 100%;
}
div#news div.newsWrap ul li {
	border-bottom: 1px dotted #4B4B4B;
	padding: 8px 2px;
}
div#news div.newsWrap ul li.newsTop {
	padding: 13px 2px 10px;
}
div#news div.newsWrap ul li.newsTop h3 {
	background: url(../images/icon_circle.png) no-repeat scroll left center transparent;
	padding-left: 20px;
	float: left;
	font-weight: normal;
}
div#news li h4 {
	font-size: 14px;
	font-weight: normal;
}
div#news li.newsTop a {
	float: right;
}
div#news li.newsTop span {
	display: inline;
}


div#links {
	width: 1001px;
	margin: 30px auto 0;
}
div#links div.links_title {
	border-top: 1px dotted #4B4B4B;
	border-bottom: 1px dotted #4B4B4B;
	padding: 5px 0;
}
div#links div.links_title h4 {
	text-align: center;
	font-size: 14px;
	font-weight: normal;
}

div#links div.linksWrap ul.clearfix {
	display: flex;
	justify-content: center;
	gap: 30px;
	margin-top: 30px;
	width: 1000px;
	flex-direction: row;
	flex-wrap: wrap;
}
div#links div.linksWrap ul.clearfix li.linksImg {
	display: flex;
	align-items: center;
}
div#links div.linksWrap ul.clearfix li.linksImg img {
	height: 36px;
	width: auto;
}
